@charset "utf-8";

/* 基本スタイル
---------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body {
	font-size: 12px;
	/*font-family: "ＭＳ 明朝",serif;*/
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;*/
	font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.5em;
	color: #111;
	text-align: center;
}

a {
	color: #111;
	text-decoration: none;
}

a:hover {
	color: #555;
	text-decoration: underline
}

a:hover img {
	filter: alpha(Opacity=70);
	opacity: 0.70;
}


img {
	border: none;
	vertical-align: top;
}
p{
	padding: 0.5em 0;
}
.cl{
	clear:both;
}
.cl2{
	clear:both;
	width:975px;
	height:50px;
}

#wrapper {
	float:left;
	width: 100%;
	text-align: center;
}

#header{
	background:#000 url(../img/header_bg.jpg) left top ; 
	width:975px;
	text-align:left;
	height:113px;
	margin:0 auto;
}
#header h1{
	float:left;
	color:#999;
	margin-top:3px;
	width:300px;
}

#main {
	float:left;
	width: 100%; 
	height: 500px;
	margin: 25px auto;
	padding: 0;
	text-align:center;
	overflow:hidden;
}
#logo{
	float:left;
	width:196px;
}


/* グローバルナビ
---------------------------------------------*/

#navi_box{
	float: left;
	width: 100%;
	margin: 0;
	text-align: center;
	height: 57px;
	background:#000 url(../img/navi_bg.jpg) repeat-x ; 
}

#navi {
	margin: 0 auto;
	padding: 0;
	width: 975px;
	height: 57px;
}

#navi ul,
#navi ul li{
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#navi ul{
	width: 975px;
	height: 57px;
	margin: 0;
	padding: 0;
	background:url(../img/navi.jpg) no-repeat;
}

#navi ul li a{
	display: block;
	width: 122px;
	height: 57px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
#navi ul li.navi08 a{
	display: block;
	width: 121px;
	height: 57px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}


#navi ul li.navi01 a.active,
#navi ul li.navi01 a:focus,
#navi ul li.navi01 a:hover{
	background:url(../img/navi.jpg) no-repeat left bottom;
}

#navi ul li.navi02 a.active,
#navi ul li.navi02 a:focus,
#navi ul li.navi02 a:hover{
	background:url(../img/navi.jpg) no-repeat -122px -57px;
}

#navi ul li.navi03 a.active,
#navi ul li.navi03 a:focus,
#navi ul li.navi03 a:hover{
	background:url(../img/navi.jpg) no-repeat -244px -57px;
}

#navi ul li.navi04 a.active,
#navi ul li.navi04 a:focus,
#navi ul li.navi04 a:hover{
	background:url(../img/navi.jpg) no-repeat -366px -57px;
}

#navi ul li.navi05 a.active,
#navi ul li.navi05 a:focus,
#navi ul li.navi05 a:hover{
	background:url(../img/navi.jpg) no-repeat -488px -57px;
}

#navi ul li.navi06 a.active,
#navi ul li.navi06 a:focus,
#navi ul li.navi06 a:hover{
	background:url(../img/navi.jpg) no-repeat -610px -57px;
}

#navi ul li.navi07 a.active,
#navi ul li.navi07 a:focus,
#navi ul li.navi07 a:hover{
	background:url(../img/navi.jpg) no-repeat -732px -57px;
}

#navi ul li.navi08 a.active,
#navi ul li.navi08 a:focus,
#navi ul li.navi08 a:hover{
	background:url(../img/navi.jpg) no-repeat -854px -57px;
}

/* メイン
---------------------------------------------*/
#content{
	clear:both;
	width:975px;
	margin:0 auto;
	padding:0;
}

#aisatu{
	clear:both;
	float:left;
	width:975px;
}
#left_column{
	clear:both;
	float:left;
	width:287px;
	margin-top:20px;
}

#right_column{
	float:right;
	width:688px;
	margin-top:20px;
}
#plan_search_title{
	float:left;
	width:287px;
}

#plan_search{
	float:left;
	background:url(../img/search_bottom.jpg) no-repeat bottom;
	padding-bottom:28px;
	width:287px;
	margin:0;
	text-align:center;
}
#fb{
	float:left;
	margin:15px 0;
	width:287px;
}
#bnr1{
	float:right;
	width:214px;
}
#bnr2{
	float:right;
	width:214px;
	margin-left:7px;
}
#bnr3{
	float:right;
	width:214px;
	margin-left:7px;
}
#osusume{
	width: 654px;
	padding-bottom: 10px;
	margin-top: 13px;
}
.osusume_box{
	text-align:left;
	padding:0 25px;
	width:600px;
	line-height:1.7;
	color: #111;
}
.osusume_photo{
	float:right;
	width:129px;
	margin-bottom:12px;
	margin-left:10px;
}
.osusume_box dt{
	font-size:120%;
	font-weight:bold;
	background: url(../img/happa.jpg) no-repeat left -3px; 
	padding-left:29px;
	margin-bottom:10px;
}
.osusume_box dd{
	margin-bottom:15px;
	font-size:110%;
}
.osusume_hr{
	clear:both;
	width:647px;
	margin-bottom:15px;
}


#bottom_bnr{
	width:650px;
	float:right;
	margin:20px 3px 50px;
}	

/* フッター
---------------------------------------------*/



#footer{
	clear:both;
	float:left;
	width:100%;
	height:160px;
	background:#495a2a;
}
#footer_contents{
	width: 975px;
	height:160px;
	margin: 0 auto;
	text-align:left;
	background:url(../img/footer_bg.jpg) right top no-repeat;

}


#bottom_menu{
	float:left;	
	color:#fff;
	font-size:12px;
	margin:15px 0 10px;
}

#bottom_txt{
	clear:both;
	float:right;	
	color:#fff;
	font-size:11px;
	margin-top: 15px;
	width:25%;
}
#footer_contents a{
	color:#fff;
}

#yadosagashi{
	float:left;
	width:50%;
	color:#fff;
	margin-top:30px;
}
